		#btnTopo {
      display: none; /* Inicialmente oculto */
      position: fixed; /* Fixa na janela de visualização */
      bottom: 15px; /* Distância do fundo */
      right: 5px; /* Distância da direita */
      z-index: 99; /* Garante que esteja acima de outros elementos */
      font-size: 16px;
      background-color: #ffffff;
      color: white;
      border: none;
      border-radius: 4px;
      cursor: pointer;
      padding: 10px 20px;
    }

    /* Estilo para mostrar o botão quando a rolagem da página atinge uma certa altura */
    @media screen and (min-height: 500px) {
      #btnTopo.show {
        display: block;
      }
    }